Subject: Re: [PATCH] pci hotplug: fix rpaphp directory naming

From: Greg KH <[email-masked]>
Date: Tue, 13 Nov 2007 19:26:07 -0800

On Tue, Nov 13, 2007 at 06:34:55PM -0600, Linas Vepstas wrote:
> 
> 
> Fix presentation of the slot number in the /sys/bus/pci/slots
> directory to match that used in the majority of other drivers.

We need a signed-off-by: to be able to apply this...

thanks,

greg k-h